.page-view-wrapper {
  min-height: 100px;

  &.p-relative {
    min-height: 100%;
  }

  >.white-overlay {
    z-index: 10000;
  }
}

.page-title {
  font-weight: 300;

  h1 {
    font-weight: 300;
    margin: 0;
    padding: 28px 0;
    font-size: 20px;
  }
}

.v-btn--floating .v-icon {
  height: auto;
  width: auto;
}

.page-view {
  >.card {
    border-radius: 0;
  }

  .page-toolbar {
    position: -webkit-sticky;
    position: sticky;
    z-index: 1;
    top: 48px;

    .input-field {
      >.v-input__control {
        min-height: auto;
        >.v-input__slot {
          margin: 0;
        }
      }
    }
  }
}

.sub-title {
  margin-left: 16px;
  font-style: italic;
}

.toolbar-side-icon {
  width: 36px;
  text-align: center;
}
